from django.db import models
from django.utils import timezone


class Appointment(models.Model):
    user = models.ForeignKey('user.User', on_delete=models.CASCADE)
    gym_program = models.ForeignKey('gym_program.GymProgram', on_delete=models.CASCADE)
    start_date = models.DateField(blank=False, null=False, default=timezone.now)

    class Meta:
        db_table = 'appointment_table'
