from rest_framework.decorators import api_view
from .models import Appointment
from .serializers import AppointmentSerializer
from rest_framework.response import Response


@api_view(['GET'])
def appointment_list(request):
    appointments = Appointment.objects.all()
    serializer = AppointmentSerializer(appointments, many=True)
    return Response(serializer.data)
